server {
        server_name photos.skazochnik.spb.ru;
        listen 443 ssl;
        location / {
                proxy_pass http://localhost:7780/;
        }

    ssl_certificate /etc/letsencrypt/live/photos.skazochnik.spb.ru/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/photos.skazochnik.spb.ru/privkey.pem; # managed by Certbot
}
